Gentoo Archives: gentoo-dev

From: linux@×××××××××××××××.de
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] fltk version 1.1 is the one to go for
Date: Thu, 25 Mar 2010 21:01:24
Message-Id: 20100325210010.GA28359@laptop
Hello,

I wanted to report that cinepaint (which as of today is not in
portage) compiles fine on my gentoo box which has been emerge-synced
only yesterday. It uses however not the fltk-2.0 which is emerged by
default but the version fltk-1.1.10. 

On the fltk website they say however that actually 1.1 is the stable
version, whereas fltk-2.0 is an experimental version which is not as
much maintained as 1.1. By the way, 1.3 is the development version.

In case anybody would like to take care of this, I won't be able to do
so during the next few weeks.

Regards, 

Gabriel

P.S.: I actually only tested the latest cvs version. I will test the
latest stable tarball and then see whether cinepaint is fully
functional, and will report back any problems I might encounter.

Replies

Subject Author
Re: [gentoo-dev] fltk version 1.1 is the one to go for Samuli Suominen <ssuominen@g.o>